<?php

declare(strict_types=1);

namespace Gls\GlsPoland\PrestaShop\Installer;

interface InstallerInterface
{
    /**
     * @throws InstallerException
     */
    public function install(\Module $module);
}
